language: haskell

before_install:
    - "cd uu-js-analytics"

notifications:
    email:
        - j.p.pizaniflor@students.uu.nl
        - l.t.vanbinsbergen@students.uu.nl
        - pepijnkokke@gmail.com

